# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "No se pudo establecer la configuración del complemento de estado emmc_report_fetcher."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado emmc_report_fetcher."
